@charset "utf-8";
/* CSS Document */
body{
	padding: 0;
	margin: 0;
	font-size: 1rem;
	font-family: "微软雅黑";
	background: #f1f1f1;
}
input::-webkit-input-placeholder{
            color:#ccc;
        }
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#ccc;
        }
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#ccc;
        }
 input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#ccc;
        }
h1,h2,h3{
	margin: 0;
	font-weight: normal;
}
ul{	list-style: none;
	margin: 0;
	padding: 0;
}
li{
	list-style: none;
	padding: 0;
	margin: 0;
}
input{
	margin: 0;
	padding: 0;
	outline: none;
}
dl,dt,dd{
	list-style: none;
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
a:hover{
	cursor: pointer;
	text-decoration: underline;
}
.head{
	background: #fff;
	height: 126px
}
.contain{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	
}
.new_search{
	position: absolute;
	top:-7px;
	right:0;
	z-index: 10;
}

.new_search_box{
	width: 1200px;
	margin: 0 auto;
	background: #fff;
	height: 60px;
}
.adver_top_right{
	width: 780px;
	height: 60px;
	position: absolute;
	right: 0;
	top: 30px;
}
.adver_top_right img{
	height: 100%;
	width: 100%;
}
.condition_title{
	width: 100px;
	background: #ddd;
	line-height: 34px;
	padding: 0 0 0 10px;
	float:left;
	overflow: hidden;
	white-space: nowrap;font-size: 14px;
}
.condition_box{
	width: calc(100% - 110px);
	float: left;
	background: #fff;
	line-height: 34px;
	overflow: hidden;
}
.condition_box ul li{
	width: 130px;
	float:left;
	text-indent: 15px;
	font-size: 14px;
	color:#005aa0 ;
}

.condition_box ul li a:hover{
	color:#ff5a00;
	text-decoration:none;
}

.condition_box ul li a.cur{
	color:#ff5a00;
	border: 1px solid #e61717;box-sizing: inherit;
	padding: 0px 2px;
}

.condition_box ul{
	overflow: hidden;
	max-width: 1140px;
}
.new_tab{
	overflow: hidden;
	background: #fff;
}
.new_tab li{
	float: left;
	background: #fff;
	width: 160px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}

.new_tab li a:hover{
	text-decoration:none;
	color:  #ff5a00;
}
.new_tab_click{
	background: #ff5a00 !important;
	color: #fff !important;
}
.con_box{
	overflow: hidden;
}
.con_box li{
	float: left;
	text-align: center;
	width: 120px;
	cursor: pointer;
}

.con_box li:hover,.con_box li.cur{
	color: #ff5a00;
}

.news_box h1{
	font-size: 18px;
}
.news_box li{
	overflow: hidden;
	background: #fff;
	height: 170px;
	margin-bottom: 10px;
}
.news_box .new_right_contain{
	float: left;
	width: calc(100% - 240px);
	overflow: hidden;
	margin-left: 10px;
	height: 150px;
	margin-top: 10px;
}
.f_contain{
	color: #666;font-size: 14px;
	margin-top: 16px;
}
.f_contain span{
	margin-right: 20px;
}
.news_box p{
	color: #999;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:2; 
	-webkit-box-orient: vertical;
	font-size: 15px;
	height: 70px;
	line-height: 24px;
}
.head-top{
background: #f4f4f4;
line-height: 30px;
border-bottom: 1px solid #e5e5e5;
height: 30px;
}
.head-top{
	background: #f4f4f4;
	line-height: 30px;
	border-bottom: 1px solid #e5e5e5;
	height: 30px;
}
.right-top{
	font-size: 0.8rem;
	float: right;
}
.right-top a{
	margin-left: 10px;
}
.right-top a:hover{
	text-decoration: underline;cursor: pointer;
	
}
.color{
	color: #FF5A00;
}
.logo-top{
	float: left;
	margin-top: 32px;
	padding-right: 20px;
	border: none;
	border-right: 2px solid #f2f2f2;
	display: block;
}
.sx{
	border-top: 1px solid #ff5a00;
	background: #fff;
	font-size: 0.9rem;
	padding: 16px 0;
	position: relative;
}
.sx a{
	border: 1px solid #e9e9e9;
	display: inline-block;
	padding: 4px;
	background-position: right center;
	height: 20px;
	line-height: 20px;
	z-index: 10;
}
.sx .contain a:last-child{
	border: none;
	background-image: none;
	padding-left: 0px;
}

.sx a:hover{color: #e61717;text-decoration: none;}
.sx .sub_list{position: absolute;left: 0;top:29px;border:1px solid #e61717;background-color: #fff;z-index: 0;display: none;}
.sx .sub_list ul{padding: 5px 10px;}
.sx .sub_list li{height: 20px;line-height: 20px;width: 100%;white-space: nowrap;padding: 5px;font-size: 14px;color: #333;cursor: pointer;}
.sx .sub_list li:hover{color: #e61717;}

.sx .contain span{
	font-weight: bold;
	float: left;
	background: #fff;
	line-height: 28px;
}

.class_nav {
    position: relative;
    display: inline-block;
    z-index: 10;
    height: 20px;
    line-height: 20px;
}

.class_nav:hover .sub_list{display: block;}

.btn-search{
	text-align: center;float: right;margin-top:0px;
}
.btn-search input{
	border: none;height: 42px;line-height:42px;width: 90px;background: #ff5a00;color: #fff;font-size: 1rem;letter-spacing: 4px;
}
.txt-search{
	border: 2px solid #ff5a00;
	height: 42px;
	width:505px;
	margin-top: 0px;
	text-indent: 10px;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}
.servicebox{
	overflow: hidden;
	margin-top: 12px;
}
.servicebox li{
	position: relative;
	width: calc(100% / 5 - 10px);
	float: left;
	background: #fff;
	margin-right:12px;
	margin-bottom: 12px;
}
.servicebox li:nth-child(5n){
	margin-right: 0;
}
.servicebox li .com-name a{
	color: #666;
}
.servicebox li .com-name a:hover{
	color: #ff5a00;
}
.servicebox li h2 a{
	color: #333;
}

.tab{
	background: #ededed;
	margin-top: 12px;
	line-height: 60px;
}
.tab a{
	display: inline-block;
	width: 120px;
	height: 100%;
	text-align: center;
}
.click-a{
	background: #fff;
	font-weight: 700;
	
}
.tab a:hover{
	text-decoration: none;
}

.title{padding:30px 0 20px 0;}
.price{
	color: #ff5a00;
	font-size: 1.1rem;
	padding: 10px;
}
.title-tj{
	font-size: 1rem;margin-top:10px;
	margin-left: 10px;
	margin-right: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.company{
	margin: 0px 10px 10px 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dashed #e9e9e9;
	font-size: .9rem;
	color: #999;
	overflow: hidden;
}
.com-name{
	font-size: 0.9rem;
	color: #666;
}
.company img{
	margin-top: 10px;display: block;border: none;float: left;
}

.company span:hover{
	color: #fff;
	background: #FF6D1E;
}
.company{
	margin: 0px 10px 10px 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dashed #e9e9e9;
	font-size: .9rem;
	color: #999;
	overflow: hidden;
}
.com-name{
	font-size: 0.9rem;
	color: #666;
}
.company img{
	margin-top: 10px;display: block;border: none;float: left;
}

.company span:hover{
	color: #fff;
	background: #FF6D1E;
}
.btn-shop{
	width: 168px;
	line-height: 26px;
	font-size: 14px;
	color: #97813e;
	border: 1px solid #efd88f;
	text-align: center;
	background: #ffeeba;
	position: absolute;
	right: 30px;
	top: 40px;
}
.logo-site{
	float: left;
	margin-top: 40px;
	margin-left: 40px;
}
.site{
	text-align: center;
	font-size: .9rem;
	color: #999;
	line-height: 28px;
}
.list-bz{
	font-size: .9rem;
}
.list-bz span{
	color: #fff;
	background: #ff552e;
	padding: 0 4px;
	margin-right: 4px;
}
.shop-info{
	float: left;
	margin-top: 40px;
	margin-left: 16px;
}

.shop-info h1{
	font-size: 24px;
	width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list-tag{
	font-size:.9rem;
	color: #666;
}

.list-tag a{
	/*border: 1px solid #e9e9e9;*/
	/*padding: 6px 10px;*/
	/*border-radius: 50px;*/
}
.list-tag a:hover{
	border-color: #ff5a00;
	text-decoration: none;
}
.list-tag dt{
	margin: 10px 0;
}
.list-tag dd{
	/*padding-top:8px;*/
}
.service-list{
	overflow: hidden;
}
.service-list li{
	float: left;
	width: 230px;
	margin-right: 12px;
	background: #fff;
	height: 325px;
	margin-bottom: 12px;
}
.service-list li:nth-child(5n){
	margin-right: 0;
}
.imgbox{
	overflow: hidden;
}
.imgbox img{
	width: 230px;
	height: 230px;
}
.service-list li h1{
	color: #ff5a00;
	font-size: 1.4rem;
	padding: 8px 10px;
}
.service-list li h2{
	color: #333;
	font-size: .9rem;
	padding: 8px 14px;
}
#magnify li img{
  cursor: pointer;
  transition: all 0.7s;
}

.shop-list li{
	height: 225px;
	background: #fff;
	position: relative;
	margin-bottom: 12px;
}
.foot{
	background: #292a33;
	height: 200px;
}
.nav-bottom{
	color: #fff;
	font-size: 0.9rem;
	margin: 0 auto;
	text-align: center;
	margin-top: 28px;
}
.nav-bottom a{
	padding: 0 10px;
	border-left: 1px solid #fff;
	display: inline-block;
	height: 12px;line-height: 12px;
	color: #fff;
}
.nav-bottom a:nth-child(1){
	border:none;
}
.nav-bottom a:hover{
	
	color: #ff5a00;
}
.copyright{
	color: #999;
	font-size: 0.9rem;
	text-align: center;
	margin-top: 16px;
}
